@charset "UTF-8";
/* フォントのベーカラー */
/* ボーダーカラー */
/* 予約ボタンカラー（紫） */
/* インプットのフォーカスカラー */
/* フォームのエラーカラー */
/* フォントファミリー */
/* コンテンツ幅 */
/* クリアフィックス */
/* 画像を拡大 */
/* 縦方向のグラデーション(IE8対応) */
/* H2 */
/* H3 */
/* フォーム用 */
/* ホワイトボタン */
/* 紫ボタン */
/* 紫ボタン */
/* 紫ボタン(input系) */
/* グレーボタン */
/* ===================================================================
CSS information

 file name  :dish_chef.css
 author     :Ability Consultant
style info  :伝統の味を守り続けて
=================================================================== */
/* -----------------------------------------------------------
	.con_title
----------------------------------------------------------- */
.con_title h2 {
  margin-bottom: 3%;
}

.con_othertype h3 {
  text-align: center;
  margin: 3% 0 5%;
}
.con_othertype h3 img {
  width: 60%;
}

/*----------------------------------------------------
	#dish_chef
----------------------------------------------------*/
#dish_chef {
  /*----------------------------------------------------
  	.con_intro
  ----------------------------------------------------*/
  /*----------------------------------------------------
  	.txt_block
  ----------------------------------------------------*/
}
#dish_chef .con_intro {
  clear: both;
  overflow: hidden;
  margin-top: 5%;
}
#dish_chef .con_intro .box_left {
  margin-left: 2.833%;
  width: 45.333%;
}
#dish_chef .con_intro .box_right {
  margin-right: 6.333%;
  width: 39.833%;
}
#dish_chef .con_intro .txt_intro {
  margin: 5% 3% 5%;
}
#dish_chef .con_intro .box_txt {
  margin: 0 3.125% 10%;
  border-top: 1px dotted #c6c6c6;
  padding-top: 5%;
}
#dish_chef .con_intro .box_txt img {
  width: 32.57%;
  float: left;
  margin: 0 3% 5% 0;
  vertical-align: top;
}
#dish_chef .clearfix {
  clear: both;
  overflow: hidden;
}
#dish_chef .con_text_block h3 {
  margin: 3% 0;
}
#dish_chef .txt_block {
  clear: both;
  overflow: hidden;
  padding: 0 5%;
  margin-bottom: 7%;
}
#dish_chef .txt_block h4 {
  margin-bottom: 3%;
}
#dish_chef .txt_block .img_box {
  float: left;
  padding: 0 5% 3% 0;
  display: inline-block;
  width: 38.83%;
  vertical-align: top;
}
#dish_chef .txt_block .txt_content {
  display: table-cell;
  overflow: hidden;
}
#dish_chef .txt_block .txt_content p {
  display: inline-block;
}
#dish_chef .txt_block .txt_content .img_title {
  margin-bottom: 3%;
}
#dish_chef .txt_block .txt_content .txt span {
  font-size: 108%;
  font-weight: normal;
  border-bottom: 1px dotted #b3b3b3;
  padding-bottom: 2%;
  display: block;
  margin-bottom: 2%;
}
